Previous 1 2 3 Next 41 Replies Latest reply: Feb 27, 2013 11:33 AM by egbertfromkingston
Robert Tompkins Level 1 Level 1

or do I have to go back to Java 6 and if so, how do I do that? Running 10.7.5

Solved by WiseByte on Nov 30, 2012 7:37 AM Solved

No you can not use Oracle's Java 7 current with Final Cut Server. This might help: http://wisebyte.blogspot.com/2012/11/oracle-java-broke-final-cut-server.html if you need to revert back to the latest working Java version.

Previous 1 2 3 Next